.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2015 Lucas Nussbaum <lucas@debian.org>,
.\"
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH HPCC 1 "April  8, 2015"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
hpcc \- HPC Challenge benchmark
.SH SYNOPSIS
.B hpcc
.br
.SH DESCRIPTION
The High Performance Computing (HPC) Challenge benchmark runs a suite of tests that measure the performance of CPU, memory and network for HPC clusters.
.B hpcc
takes its parameters from a hpccinf.txt file. An example can be found in /usr/share/doc/hpcc/examples/_hpccinf.txt.
.SH SEE ALSO
.BR /usr/share/doc/hpcc/
